window.onerror=function(){return true;}
jQuery(function($){
	//左边菜单
	try{
		$("#left .menu dt").click(function(){
			if($(this).attr("class")=="dt1"){
				$(this).attr("class","dt2");
				$(this).next("dd").attr("class","dd2");
			}else{
				$(this).attr("class","dt1");
				$(this).next("dd").attr("class","dd1");
			}
		});
	}catch(e){}
	
});